@media screen and (min-width: 576px) {
	.seminar-item {
		width: 99%;
		margin: auto;
	}

	.research .news__title {
		font-size: 40px;
	}

	.programs__faculty {
		width: 20%;
	}

	.programs {
		align-items: center;
		flex-direction: row;
	}

	.programs.research-list {
		flex-direction: column;
		align-items: flex-start;
	}

	.news-wrap.research-wrap .news__title {
		bottom: 36px;
		left: 165px;
	}
}

@media screen and (min-width: 768px) {

	.primary-box {
		padding: 16px 30px;
		box-shadow: 0px 0px 4px 0px #888787;
	}

	.academics-item .primary-box {
		box-shadow: none;
	}

	.seminar__title {
		font-size: 40px;
	}

	.research .news {
		display: flex;
		align-items: center;
	}

	.icon-research {
		width: 65%;
		height: 50%;
	}

	.news {
		text-align: left;
	}

	.seminar .news {
		text-align: center;
	}

	.news-wrap .icon-news {
		padding: 16px 0;
	}

	.news-wrap .news__title {
		bottom: 25px;
		left: 175px;
		font-size: 34px;
		font-family: Helvetica;
	}

	.featur-column-wrap.news-wrap .news__title {
		left: 200px;
	}

	.research {
		width: 99%;
		margin: auto;
	}

	.seminar-primary-box-body {
		align-items: flex-start;
	}

	.seminar-primary-box__text {
		height: 95px;
		overflow: hidden;
	}

	.new-upcoming-event .seminar-primary-box__text {
		height: 125px;
	}

	.research .seminar-primary-box__text {
		height: 86px;
	}

	.research .news__title {
		font-size: 45px;
	}

	.news-research-link {
		position: relative;
	}

	.seminar__title.academics__title {
		top: 30px;
	}

	.download-wrap {
		flex-direction: row;
	}

	.subscribe__title {
		width: 50%;
	}

	.news-wrap.research-wrap .news__title {
		bottom: 25px;
		left: 200px;
	}

}

@media screen and (min-width: 992px) {
	.banner-image-wrap {
		display: flex;
	}

	.banner-image {
		width: 48.3%;
	}

	.banner-image-text.primary-box {
		position: relative;
		width: 49%;
		box-shadow: none;
		border-top: none;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		padding-bottom: 40px;
	}

	.vertical-line {
		width: 2%;
		background: linear-gradient(180deg, #193250, #193250 60%, #1a3197);
	}

	.banner-image-text .primary-box__title {
		font-size: 2rem;
	}

	.banner-image-text .primary-box__text {
		line-height: 1.8rem;
		font-size: 1.4rem;
	}

	.icon-news {
		width: 220px;
	}

	.news-wrap .icon-news {
		/* padding: 40px 0; */
	}

	.news__title {
		font-size: 46px;
		font-family: Helvetica;
		left: 180px;
	}

	.news-wrap .primary-box__title {
		line-height: 26px;
		padding: 0;
	}

	.news-wrap .news__title {
		/* bottom: 25px; */
		left: 140px;
	}

	.seminar {
		padding: 38px 0;
	}

	.seminar-item {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 99%;
		margin: auto;
	}

	.seminar-item.upcoming-event-item {
		display: flex !important;
	}

	.seminar-item .news {
		width: 50%;
		text-align: center;
	}

	.seminar .primary-box.bg-light-gray {
		width: 48%;
	}

	.subscribe__title {
		font-size: 30px;
	}

	.custom-margin-btm {
		margin-bottom: 38px !important;
	}

	.notice-top-item {
		display: flex;
		flex-direction: column;

	}

	.seminar.notice .primary-box.bg-light-gray {
		width: 100%;
		/* padding: 16px 16px 16px 8px; */
		height: 115px;
	}

	.news-wrap .my-ht {
		height: 50px;
	}

	.seminar.notice .icon-news {
		width: 180px;
		/* object-fit: contain;
		align-self: center;
		margin: 0 12% 8px 0; */
	}

	.seminar.notice .seminar__title {
		/* align-self: center;
		width: 35%;
		line-height: 48px;
		text-align: left; */
	}

	.research .news__title {
		bottom: 8px;
		left: 185px;
	}

	.owl-carousel .owl-item .seminar-item img.icon-news {
		width: 50%;
	}

	.upcoming-event .seminar-item img.icon-news {
		width: 50%;
	}

	.seminar__title {
		line-height: 40px;
		margin: 1rem 0;
	}

	.seminar-primary-box__text {
		/* max-height: 75px; */
	}

	

	.static .seminar-primary-box-body .primary-box__text {
		font-size: 19px;
	}

	.programs__faculty {
		width: 12%;
	}

	.programs.research-list {
		flex-direction: row;
	}

	.programs.research-list .programs__faculty {
		margin-right: 0.5rem;
		width: 40%;
	}

	.programs.research-list .programs__faculty-list {
		margin-top: 0;
	}

	.seminar .news.notice-top-item {
		text-align: left;
	}

	.news-wrap .my-ht {
		height: 50px;
	}

	.seminar__title.academics__title {
		top: 40px;
	}

	.subscribe__title {
		width: auto;
	}

	.news-wrap .academics-item-img-wrap {
		height: 190px;
	}

	.news-wrap.research-wrap .news__title {
		bottom: 20px;
		left: 150px;
	}

	.notice-item-wrap__primary-box {
		height: 115px;
	}
}

@media screen and (min-width: 1200px) {
	.news-wrap .news__title {
		left: 130px;
	}

	.featur-column-wrap.news-wrap .news__title {
		left: 160px;
		font-size: 40px;
	}

	.news-wrap.research-wrap .news__title {
		left: 150px;
	}

	.seminar-primary-box__text {
		height: 115px;
	}

	.academics-item .seminar-primary-box__text {
		height: 113px;
	}

	.research .seminar-primary-box__text {
		height: 107px;
	}

	
}

@media screen and (min-width: 1280px) {



	p {
		font-size: 16px;
	}

	.aboutku__moto {
		font-size: 0.8vw;
	}


	.static .seminar-primary-box-body .primary-box__text {
		font-size: 1.2vw;
	}

	/* .research-custom-nav__prev i {
		transform: translate( 115%, 10% );
	} */

	.fancybox-content .campaign-image {
		width: 768px;
		height: auto;
	}

}

@media screen and (min-width: 1920px) {

	.research-custom-nav__prev,
	.research-custom-nav__next {
		width: 60px;
		height: 60px;
	}

	.seminar-primary-box__text {
		height: 115px;
	}

	.static .primary-box__text p {
		margin-bottom: 0;
	}

	.static-page-top-img {
		height: 46vh;
	}

	.news-slider-pos .research-custom-nav__prev,
	.news-slider-pos .research-custom-nav__next {
		top: -80px;
	}

}

@media screen and (min-width: 2560px) {

	.aside-menus__form-control.form-control,
	.my-select .select2-container .select2-selection--single .select2-selection__rendered,
	.select2-results__option,
	.select2-container--default .select2-results__option[aria-selected=true] {
		font-size: 0.7vw;
	}

	.news-slider-pos .research-custom-nav__prev,
	.news-slider-pos .research-custom-nav__next {
		top: -100px;
	}

	body,
	.static-page p,
	.static-page div,
	p,
	h5,
	.aside-menus-link.listing,
	.aside-menus-category-link.gray,
	.article-cover__arrow,
	h6.heading-6 {
		font-size: 0.8vw;
	}

	.container {
		max-width: 1600px;
	}

	.news-wrap .academics-item-img-wrap,
	.academics-item-img-wrap {
		max-width: 100%;
		height: auto;
	}

	.primary-box__text {
		line-height: 1.6rem;
	}

	.news-wrap .primary-box.bg-white .primary-box__text {
		height: 80px;
	}

	.academics-item .seminar-primary-box__text {
		height: 125px;
	}

	.desc-caption,
	.btn-theme-primary,
	.btn-theme-secondary {
		font-size: 1.4rem;
	}

	.icon-news,
	.seminar.notice .icon-news {
		width: 280px;
	}

	.calender-image {
		max-width: 208px;
	}

	.calendar-img {
		max-width: 500px;
	}

	.news-wrap .news__title {
		left: 160px;
		font-size: 50px;
	}

	.featur-column-wrap.news-wrap .news__title {
		left: 200px;
		font-size: 50px;
	}

	.seminar__title,
	.ku-info__item {
		font-size: 50px;
	}

	.primary-box {
		padding: 1.4vw;
	}

	.notice-primary-box-body {
		margin: 0.5rem 0;
	}

	.seminar .primary-box.bg-light-gray .primary-box__title,
	.aside-menus-title,
	.static-page div.alphabet-wrap__item {
		font-size: 1vw;
	}

	.subscribe-image {
		max-width: 165px;
	}

	.subscribe__title,
	.calendar-wrap h2 {
		font-size: 40px;
	}

	.new-upcoming-events-text {
		font-size: 20px;
		line-height: 23px;
	}

	.notice-primary-box-body .primary-box__text,
	.ku-info__item p,
	.menu-title {
		font-size: 20px;
	}

	.ku-info,
	.separator {
		height: 140px;
	}

	.academics-img-wrap__icon {
		width: 300px;
	}

	.seminar__title.academics__title {
		left: 200px;
	}

	.seminar.notice .primary-box.bg-light-gray,
	.notice-item-wrap__primary-box {
		height: 125px;
	}

	.highlights-student-notice .notice-item-wrap__primary-box {
		padding: 1vw;
	}

	.uhd-font-inc {
		font-size: 0.7vw !important;
	}

	.my-form-control.form-control,
	.department-block .my-select .select2-container .select2-selection--single .select2-selection__rendered,
	.department-block .my-select .select2-container .select2-selection--single {
		height: 50px;
		font-size: 0.8vw;
	}

	.search-param .active,
	.gray-btm-bordered .active {
		border-bottom: 5px solid rgb(255, 215, 0);
	}
	.static-page div.alphabet-wrap {
		width: 55px;
	}
}

@media screen and (min-width: 3840px) {

	.prog-list-wrap ul.mb-0.pl-3 {
		padding-left: 40px !important;
	}

	.static-page div.alphabet-wrap {
		width: 70px;
	}

	.aside-menus__form-control.form-control,
	.my-select .select2-container .select2-selection--single .select2-selection__rendered,
	.select2-results__option,
	.select2-container--default .select2-results__option[aria-selected=true],
	.my-select .select2-container .select2-selection--single {
		padding: 12px;
		height: 70px;
	}

	.my-select .select2-container--default .select2-selection--single .select2-selection__arrow {
		top: 20px;
	}

	h1 {
		font-size: 4.5rem
	}

	h2 {
		font-size: 3.5rem
	}

	h3 {
		font-size: 2.75rem;
	}

	h4 {
		font-size: 2.25rem;
	}

	h5 {
		font-size: 2rem;
	}

	.container {
		max-width: 2200px;
	}

	body {
		font-size: 0.9vw;
	}

	.search-param {
		height: 55px;
	}

	.custom-ht,
	.department-block .my-select .select2-container .select2-selection--single {
		height: 75px;
		max-height: 75px;
	}

	.uhd-font-inc {
		font-size: 0.8vw !important;
	}

	.notice-primary-box-body .primary-box__text,
	.ku-info__item p,
	.menu-title,
	.primary-box__title {
		font-size: 28px;
	}

	.desc-caption,
	.btn-theme-primary,
	.btn-theme-secondary {
		font-size: 1.8rem;
	}

	.btn-theme-primary,
	.btn-theme-secondary {
		padding: 8px 24px;
	}

	.icon-news,
	.seminar.notice .icon-news {
		width: 415px;
	}

	.news-wrap .news__title {
		left: 230px;
		font-size: 80px;
	}

	.news-slider-pos .research-custom-nav__prev {
		right: 100px;
	}

	.research-custom-nav__prev,
	.research-custom-nav__next {
		width: 80px;
		height: 80px;
	}

	.primary-box__text {
		line-height: 2.4rem;
	}

	.news-wrap .primary-box__title {
		line-height: 30px;
		font-size: 30px;
	}

	.news-wrap .primary-box.bg-white .primary-box__text {
		height: 160px;
	}

	.calender-image {
		max-width: 280px;
	}

	.calendar-img {
		max-width: 700px;
	}

	.seminar__title,
	.ku-info__item,
	.subscribe__title,
	.calendar-wrap h2 {
		font-size: 60px;
	}

	.seminar.notice .primary-box.bg-light-gray,
	.notice-item-wrap__primary-box {
		height: 200px;
	}

	.subscribe-image {
		max-width: 230px;
	}

	.new-upcoming-events-text {
		font-size: 30px;
		line-height: 34px;
		height: 175px;
	}

	.ku-info,
	.separator {
		height: 200px;
	}

	.seminar__title,
	.ku-info__item,
	.subscribe__title {
		font-size: 70px;
	}

	.academics-img-wrap__icon {
		width: 400px;
	}

	.seminar__title.academics__title {
		left: 270px;
		top: 60px;
	}

	.academics-item .seminar-primary-box__text {
		height: 230px;
	}

	.seminar .primary-box__text.uhd-primary-box-text {
		line-height: 3.2rem;
	}

	#content-wrapper {
		padding-top: 160px;
	}

	.my-form-control.form-control {
		height: 72px;
	}

}

@media screen and (max-width: 1199px) {
	.banner-slider{
		min-height: 330px;
	}
	.banner_min_height{
	min-height: 290px;
	}
	.search-param {
		width: 100%;
	}

}
@media screen and (max-width: 992px) {
	.banner-slider{
		min-height: 260px;
	}
	.banner_min_height{
	min-height: 216px;
	}
	.static-page .program-top {
		flex-direction: column;
		align-items: flex-start;
		padding-bottom: .5rem;
	}

	.static-page .program-top-search-params {
		margin-top: .5rem;
	}

	.static-page div.alphabet-wrap {
		margin-right: 0;
	}

	.ku-nepali a {
		color: #fff;
	}
	.ku-nepali{
		transform: translateY(0%);
	}
	.ku-english {
		transform: translateY(0%);
		top: 8px;
	}

	.calendar-search {
		width: 35%;
	}

	.contact-right-part-top-most {
		margin-bottom: 1rem;
	}

	.contact-detail-person-img {
		width: 330px;
		margin: 0 auto;
	}

	.contact-detail {
		text-align: center;
	}

	.news-slider-pos .research-custom-nav__prev {
		left: 40%;
		top: 102%;
	}

	.news-slider-pos .research-custom-nav__next {
		right: 40%;
		top: 102%;
	}


	.upcoming-event .research-custom-nav__next {
		bottom: -25px;
		right: 40%;
	}

	.upcoming-event .research-custom-nav__prev {
		bottom: -25px;
	}

	.general-notice-view-more {
		margin-top: 2rem;
		justify-content: center;
	}

	.highlights-student-notice-item .general-notice-view-more {
		margin-top: 0;
	}

	.news-app-pagination {
		margin-top: 2rem;
	}

	.research {
		flex-direction: column;
		padding: 16px 0;
		position: relative;
	}

	.research-item {
		width: 100%;
	}

	.icon-research {
		width: 360px;
		padding: 24px 0;
	}

	#content-wrapper {
		padding-top: 64px;
	}

	.fancybox-content .campaign-image {
		height: 60vh;
	}

	.academics-item-img-wrap {
		max-width: 100%;
	}

	.ku-info {
		height: auto;
	}

	.text-right-md {
		text-align: right;
	}

	.aside-menus {
		transform: translateY(0);
		margin-top: 0;
	}

	.highlights-student-notice {
		margin-top: 2rem;
	}

	.js-academics-slider {
		padding-bottom: 3rem;
	}

	.icon-news.news-icon__img {
		width: 220px;
	}

	.toggle-aside-menu {
		display: none;
	}

	.toggle-aside-menu.active {
		display: block;
	}

}

@media screen and (max-width: 768px) {
	.custom-ht{
		max-height: 100%;
     	height: 100%; 
	}
	.banner_min_height{
		min-height: 385px;
	}

	.article-cover__arrow {
		bottom: 0;
		left: 0;
		right: 70%;
	}

	.calendar-search {
		width: 50%;
	}

	.scroll-text {
		display: none;
	}

	.article-cover__arrow span {
		width: 60px;
		height: 30px;
	}

	.article-cover__arrow span::before {
		top: 10px;
		left: 12px;
	}

	@-webkit-keyframes sdb10 {
		0% {
			-webkit-transform: translate(20px, 0);
			opacity: 1;
		}

		40% {
			opacity: 1;
		}

		80% {
			-webkit-transform: translate(0, 0);
			opacity: 0;
		}

		100% {
			opacity: 0;
		}
	}

	@keyframes sdb10 {
		0% {
			transform: translate(20px, 0);
			opacity: 1;
		}

		40% {
			opacity: 1;
		}

		80% {
			transform: translate(0, 0);
			opacity: 0;
		}

		100% {
			opacity: 0;
		}
	}

	.academics-item.ku-news-item .primary-box {
		box-shadow: none;
	}

	.news-wrap .news-wrap-item-content .primary-box__text,
	.news-wrap .primary-box.bg-white .primary-box__text {
		max-height: 88px;
		height: 88px;
	}

	.research-item {
		width: 100%;
	}

	.research-item .seminar-primary-box__text {
		height: 86px;
		overflow: hidden;
	}

	.my-menuicon {
		display: flex;
		text-transform: uppercase;
		font-weight: bold;
	}

	.my-menuicon-navicon-wrap {
		display: flex;
		flex-direction: column;
		margin-left: 0.5rem;
	}

	.my-menuicon__navicon {
		width: 20px;
		border: 1px solid;
		margin-bottom: 5px;
	}

	.my-menuicon__navicon-half {
		width: 10px;
		border: 1px solid;
	}

	.banner-image-wrap {
		height: 90vh;
		display: flex;
		flex-direction: column;
	}

	.banner-image {
		display: flex;
		flex: 1;
		height: auto;
	}

	.banner-image-wrap .primary-box {
		display: flex;
		flex-direction: column;
	}

	.banner-image-wrap .primary-box__text {
		max-height: 65px;
		overflow: hidden;
	}

	.icon-news {
		width: 275px;
		padding: 16px 0 30px;
	}

	.icon-news.news-icon__img {
		width: 200px;
	}

	.listing-page-title {
		flex-direction: column;
		align-items: flex-start;
	}

	.featur-column-wrap .icon-news {
		width: 200px;
	}

	.seminar .icon-news {
		padding-bottom: 8px;
	}

	.news-wrap .primary-box__text {
		max-height: 45px;
		overflow: hidden;
	}

	.primary-box {
		box-shadow: 0px 4px 8px -2px #b3b3b3;
	}

	.notice .icon-news {
		width: 220px;
	}

	.seminar-primary-box-body {
		display: block;
		position: relative;
	}

	.seminar .research-item__image {
		float: left;
		margin-right: 15px;
	}

	.seminar-primary-box-body .seminar-primary-box__text {
		margin-right: 15px;
		height: 135px;
		overflow: hidden;
	}

	.new-upcoming-event .seminar-primary-box-body .seminar-primary-box__text {
		height: 125px;
	}

	.seminar-primary-box-body__play-icon {
		position: absolute;
		right: 0;
		top: 35%;
	}

	.highlights-student-notice .seminar-primary-box-body__play-icon {
		top: -8px;
	}

	.seminar-primary-box-body .primary-box__text {
		margin: 0;
	}

	.notice .seminar-primary-box-body .primary-box__text {
		/* margin: 0.5rem 1rem 0.5rem 0.5rem; */
	}

	.notice .seminar-primary-box-body__play-icon {
		top: 0;
	}

	.news.detail-page {
		flex-direction: column;
	}

	.icon-news-detail {
		width: 250px;
	}

	.news.detail-page .subscribe__title {
		text-align: left;
	}

	.newsletter-text {
		text-align: center;
	}

	.static-page-top-img {
		height: 200px;
	}

	.static-page h1 {
		margin-bottom: 30px;
		text-align: left;
	}

	.banner-slider-caption {
		/* width: 100%;
		justify-content: center;
		background-color: rgba(253, 250, 250, 0.6);
		background-image: none; */
		position: relative;
	}

	.banner-slider .research-custom-nav__prev,
	.banner-slider .research-custom-nav__next {
		top: 40%;
	}
}

@media screen and (max-width: 575px) {

	#new_wrapper_id, #new-history-img {
		display: flex;
		height: 100vh !important;
	}
	
	.banner-slider-img-wrap {
		min-height: 240px;
	}
	/*.banner_min_height{
	min-height: 433px;
	}*/
	.banner-slider-img-wrap img{
		height: 250px;
	}
	.static-page .program-top-search-params {
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.static-page .program-top-search-params .btn-theme-secondary,
	.static-page .program-top-search-params .animated-search-input { 
		margin-bottom: .5rem !important;
	}

	.static-page div.sm-no-padding-right {
		padding-right: 0;
	}

	.auth-top {
		flex-direction: column;
		text-align: center;
	}

	h4.person-name {
		font-size: 20px;
		margin-bottom: 0px;
	}

	.col-sm-12.no-padding-xs {
		padding: 0;
	}

	.ku-nepali,
	.ku-english {
		left: 75px;
	}

	.calendar-search {
		width: 75%;
	}

	.ku-news-item.academics-item .item {
		margin: 0;
		box-shadow: none;
		border-bottom: 1px solid #dcdcdc;
	}

	.academics-item.highlights-student-notice-item .item {
		margin: 0;
		box-shadow: none;
	}

	.ku-news-item.academics-item .academics-item-img-wrap,
	.academics-item.highlights-student-notice-item .academics-item-img-wrap {
		padding: 0;
	}

	.slick-slide {
		margin: 0;
	}

	.slick-list {
		margin: 0;
	}

	.news-slider-pos .research-custom-nav__prev {
		left: 35%;
		top: 105%;
	}

	.news-slider-pos .research-custom-nav__next {
		right: 35%;
		top: 105%;
	}

	.upcoming-event .research-custom-nav__next {
		right: 35%;
	}


	.upcoming-event .research-custom-nav__prev {
		left: 35%;
	}

	.ku-news-view-more.general-notice-view-more {
		/* margin-right: 15px; */
		margin-top: 8px;
	}


	.container.no-gutters-container {
		padding-right: 0;
		padding-left: 0;
	}

	.container.no-gutters-container .row {
		margin-right: 0;
		margin-left: 0;
	}

	.container.no-gutters-container .col-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.icon-research {
		padding: 24px 0 24px 30px;
		width: 70vw;
	}

	.research .news__title {
		left: 48vw;
		bottom: 7vw;
	}

	.calender-image img {
		width: 200px;
	}

	.icon-news-detail {
		width: 160px;
	}

	.news.news-icon {
		/* text-align: center; */
		margin-left: 16px;
	}

	.my-news-wrap .news.news-icon {
		margin-left: 0;
	}

	.news.news-icon .news__title {
		left: 155px;
		right: 0;
		line-height: 40px;
		bottom: 40px;
	}

	.banner-slider-caption {
		flex-direction: column;
		padding: 8px;
	}

	.main-caption {
		border-right: none;
		padding-right: 0;
	}

	.desc-caption {
		margin-left: 0;
		width: 100%;
		text-align: center;
	}

	.banner-slider-image-wrap {
		height: auto;
	}

	.fancybox-content .campaign-image {
		height: 30vh;
	}

	.calender-item {
		flex-direction: column;
	}

	.calender-image {
		max-width: 150px;
	}

	/* .banner-slider .research-custom-nav__prev,
	.banner-slider .research-custom-nav__next {
		top: 25%;
	} */

	.academics-img-wrap {
		margin-left: 15px;
	}

	.banner-slider .research-custom-nav__prev,
	.banner-slider .research-custom-nav__next {
		top: 32%;
	}
}

@media screen and (max-width: 400px) {
	.icon-research {
		width: 260px;
	}

	.research .news__title {
		left: 175px;
		bottom: 36px;
		font-size: 25px;
	}

	.seminar__title {
		font-size: 25px;
	}

	.calender-image img {
		width: 140px;
	}

	.right-aligned {
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
	}

	.right-aligned .right-aligned__app-btn.mr-3 {
		margin-right: 0 !important;
	}

	.right-aligned .right-aligned__app-btn {
		margin-bottom: 0.5rem;
	}
}
